@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/

.contents .main .shop{
	clear:both;
	width:700px;
	margin:0 0 0 -20px;
	padding:0;
	/*background-color:#CF0;*/
}

.contents .main .shop .data{
	float:left;
	width:328px;
	border-top:#E4E4E4 solid 1px;
	padding:15px 0 0 0;
	margin: 0 0 0 20px;
	display:inline;
	overflow: hidden;
}

* html .contents .main .shop .data{
       padding:15px 0;
}

.contents .main .shop .data div.photo{
	float:left;
	width:152px;
	/*background-color:#CCC;*/
	margin:0 0 0 0;
	padding:0;
}

.contents .main .shop .data div.photo img{
	border:#E4E4E4 solid 1px;
}

.contents .main .shop .data div.text{
	float:right;
	width:165px;
	/*background-color:#FCC;*/
	margin:0;
	padding:0;
}

.contents .main .shop .data div.text p{
	margin-bottom:0.5em;
}

.contents .main .shop .data div.text .name{
	font-size:14px;
	font-weight:bold;
}

/*----------------------------------------*/

.contents #gMap .blkL{
	float:left;
	width:330px;
	padding-bottom:10px;
}

.contents #gMap .blkR{
	float:right;
	width:330px;
	padding-bottom:10px;
}

.contents #gMap h2{
	padding:0;
	margin:0 0 10px 0;
}

.contents #gMap .pdf{
	padding:0;
	margin:0 0 15px 0;
}

.contents #gMap .icon{
	padding:15px 0 0 0;
	margin:0 0 20px 0;
	border-top:#E4E4E4 solid 1px;
}

.contents #gMap .map{
	padding:0;
	margin:0 0 20px 0;
}

/*------------*/
.contents #gMap dl.data:after{
	content:"";
	display:block;
	clear:both;
}

.contents #gMap dl.data{
	clear:both;
	border:#E4E4E4 solid 1px;
	border-top:none;
	width:328px;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
}

.contents #gMap dl.data dt{
	clear:both;
	border-top:#666666 solid 2px;
	font-size:16px;
	padding:7px 0px 5px 37px;
	border-bottom:#E4E4E4 solid 1px;
	margin-bottom:10px;
}

.contents #gMap dl.data dd.txt{
	/*float:none;*/
	padding:0;
	margin:0 10px;
	/*background-color:#CCC;*/
	/*display:block;*/
	/*width:auto;*/
}

.contents #gMap dl.data dd p.ph{
	float:right;
	clear:both;
	margin-left:10px;
}

.contents #gMap dl.data p.ph img{
	border:#E4E4E4 solid 1px;
}

/*------------*/
.contents #gMap .folest{
	clear:both;
	background:url(../images/kawaguchiko_bg_folestmall.gif) repeat-y 0 0;
	padding:0 0 10px 0;
	width:680px;
}

.contents #gMap .folest h3{
	/*margin:-10px -10px 0 -10px;*/
	margin:0;
	padding:0;
	border:none;
}

.contents #gMap .folest .address{
	color:#FFFFFF;
	text-align:center;
}

.contents #gMap .folest .bg{
	clear:both;
	background-color:#FFFFFF;
	width:660px;
	margin:0 10px;
	padding:10px 0 0 0;
}

.contents #gMap .folest .blkL{
	float:left;
	width:315px;
	margin:0 0 0 10px;
	display:inline;
}
.contents #gMap .folest .blkR{
	float:right;
	width:315px;
	margin: 0 10px 0 0;
	display:inline;
}

.contents #gMap .folest dl.data{
	clear:both;
	width:315px;
	margin-bottom:10px;
}


/* -------------- お店種別 -------------- */
.contents #gMap dl#udon dt{
	border-top:#D7385C solid 2px;
	background:url(../images/gicon1.gif) no-repeat 10px 7px;
	color:#D7385C;
}

.contents #gMap dl#sweets dt{
	border-top:#722E0F solid 2px;
	background:url(../images/gicon2.gif) no-repeat 10px 7px;
	color:#722E0F;
}

.contents #gMap dl#houtou dt{
	border-top:#F9A51A solid 2px;
	background:url(../images/gicon3.gif) no-repeat 10px 7px;
	color:#F9A51A;
}

.contents #gMap dl#soba dt{
	border-top:#8A5D3B solid 2px;
	background:url(../images/gicon4.gif) no-repeat 10px 7px;
	color:#8A5D3B;
}

.contents #gMap dl#wasyoku dt{
	border-top:#345EA5 solid 2px;
	background:url(../images/gicon5.gif) no-repeat 10px 7px;
	color:#345EA5;
}

.contents #gMap dl#yakiniku dt{
	border-top:#D65F54 solid 2px;
	background:url(../images/gicon6.gif) no-repeat 10px 7px;
	color:#D65F54;
}

.contents #gMap dl#chinese dt{
	border-top:#269C90 solid 2px;
	background:url(../images/gicon7.gif) no-repeat 10px 7px;
	color:#269C90;
}

.contents #gMap dl#sushi dt{
	border-top:#7059A5 solid 2px;
	background:url(../images/gicon8.gif) no-repeat 10px 7px;
	color:#7059A5;
}

.contents #gMap dl#restaurant dt{
	border-top:#4E823C solid 2px;
	background:url(../images/gicon9.gif) no-repeat 10px 7px;
	color:#4E823C;
}

.contents #gMap dl#hamburger dt{
	border-top:#F05B6C solid 2px;
	background:url(../images/gicon10.gif) no-repeat 10px 7px;
	color:#F05B6C;
}

.contents #gMap dl#wagashi dt{
	border-top:#825C8B solid 2px;
	background:url(../images/gicon11.gif) no-repeat 10px 7px;
	color:#825C8B;
}

.contents #gMap dl#noodles dt{
	border-top:#007F90 solid 2px;
	background:url(../images/gicon12.gif) no-repeat 10px 7px;
	color:#007F90;
}

.contents #gMap dl#yakisoba dt{
	border-top:#DB6B2C solid 2px;
	background:url(../images/gicon13.gif) no-repeat 10px 7px;
	color:#DB6B2C;
}

.contents #gMap dl#okonomiyaki dt{
	border-top:#F6921D solid 2px;
	background:url(../images/gicon14.gif) no-repeat 10px 7px;
	color:#F6921D;
}

.contents #gMap dl#meat dt{
	border-top:#AE482A solid 2px;
	background:url(../images/gicon15.gif) no-repeat 10px 7px;
	color:#AE482A;
}

.contents #gMap dl#michinoeki dt{
	border-top:#EF4E58 solid 2px;
	background:url(../images/gicon16.gif) no-repeat 10px 7px;
	color:#EF4E58;
}

.contents #gMap dl#wa_yosyoku dt{
	padding-left:62px;
	border-top:#345EA5 solid 2px;
	background:url(../images/gicon17.gif) no-repeat 10px 7px;
	color:#345EA5;
}

.contents #gMap dl#oko_yaki dt{
	padding-left:62px;
	border-top:#F6921D solid 2px;
	background:url(../images/gicon18.gif) no-repeat 10px 7px;
	color:#F6921D;
}


